﻿.h1-title {
    font-size: 43px;
    font-family: "SimSun";
    width: 650px;
    height: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.park {
    width: 960px;
    margin: auto;
    /*background-color: white;*/
}
.park-title {
    width: 100%;
    height: 190px;
    background-image: url('../images/title.png');
    background-repeat: no-repeat;
    background-position: center;
}
.park-info {
    width: 960px;
    margin: 55px auto;
}
.park-info table {
    border: 1px solid;
}
.park-info tr {
    border: 1px solid;
}
.park-info td {
    border: 1px solid;
}
@media screen and (max-width: 768px) {
    .park {
        width: auto;
    }
    .park-title {
        height: auto;
        width: auto;
        background: none;
        padding: 0 1rem;
    } 
    .h1-title {
        font-size: 24px;
        width: auto;
    }
    .park-info {
        width: auto;
        margin: 1rem auto;
        padding: 0 1rem;
    }

}